Broken dependencies: sil-lateef-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:30:39 UTC 2009



sil-lateef-fonts has broken dependencies in the development tree:
On ppc:
	sil-lateef-fonts-1.001-1.fc13.noarch requires /bin/sh
	sil-lateef-fonts-1.001-1.fc13.noarch requires /bin/sh
On ppc64:
	sil-lateef-fonts-1.001-1.fc13.noarch requires /bin/sh
	sil-lateef-fonts-1.001-1.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list